amaranth @ git+https://github.com/amaranth-lang/amaranth@main
amaranth-boards @ git+https://github.com/amaranth-lang/amaranth-boards.git@8bc91db6f68c5c36f30926bf56836739c138986f
amaranth-yosys==0.50.0.0.post124
importlib_resources==7.1.0
Jinja2==3.1.6
jschon==0.11.1
MarkupSafe==3.0.3
pyvcd==0.4.1
rfc3986==2.0.0
wasmtime==45.0.0
